@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
.nichinouken .lead {
	padding-bottom: 93px;
	background: url(../images/primary/nichinouken/parts-triangles_bottom_b.png) no-repeat 50% calc(100% - 20px)/20px auto
}
.nichinouken .lead .features {
	position: relative;
	border-radius: 8px;
	background: #f5f5f5;
	padding: 24px
}
.nichinouken .lead .features::before {
	content: "";
	position: absolute;
	top: -38px;
	right: 7px;
	width: 70px;
	height: 92px;
	background: url(../images/primary/nichinouken/illust_look-boys.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.nichinouken .lead .features::before {
		top: -22px;
		right: 16px
	}
}
.nichinouken .lead .features-title {
	margin-bottom: 16px;
	font-size: 14px;
	font-weight: 700
}
.nichinouken .lead .features-balloon {
	border-radius: 4px;
	background: #ff7b01;
	color: #fff;
	padding: 4px 8px;
	position: relative;
	font-size: 16px
}
.nichinouken .lead .features-balloon::before {
	content: "";
	position: absolute;
	left: -6px;
	top: calc(50% - 6px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 8px 6px 0;
	border-color: rgba(0, 0, 0, 0) #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
.nichinouken .lead .features-list-item {
	gap: 12px;
	padding: 16px 11px 16px 12px;
	background-color: #fff;
	border-radius: 4px
}
.nichinouken .lead .features-list-item .num {
	min-width: 27px;
	padding: 1px;
	border-radius: 4px;
	background-color: #f5f5f5;
	font-size: 18px;
	font-weight: 700;
	text-align: center
}
.nichinouken .lead .features-list-item .text {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5
}
.nichinouken .lead .features-list-item .text strong {
	font-size: 18px
}
.nichinouken .point .section__title {
	font-size: 26px
}
.nichinouken .point .section__title strong {
	font-size: 32px
}
.nichinouken .point .section__title-bold-big {
	margin-bottom: 0
}
.nichinouken .point__section-inner {
	padding: 20px 20px 24px 64px
}
@media only screen and (max-width: 750px) {
	.nichinouken .point__section-inner {
		padding-left: 20px
	}
}
.nichinouken .point__section-content p + p {
	margin-top: 8px
}
.nichinouken .point__section-header {
	margin-bottom: 12px
}
.nichinouken .point__section-body {
	font-size: 13px;
	letter-spacing: .04em
}
.nichinouken .point__section-body .border-box {
	padding: 12px 16px 16px;
	border: 4px solid #f5f5f5;
	border-radius: 4px
}
@media only screen and (max-width: 750px) {
	.nichinouken .point__section-body .border-box {
		padding-top: 20px;
		padding-bottom: 28px
	}
}
.nichinouken .point__section-body h5 {
	font-size: 15px
}
.nichinouken .point__section-body li::before {
	background-color: #dadada
}
.nichinouken .point__section-body .link {
	margin-top: 12px;
	padding: 12px 24px;
	border-radius: 4px;
	background-color: #fcfaea
}
.nichinouken .point__section-body .link a {
	padding-left: 15px;
	background: url(../images/primary/nichinouken/icon_arrow-right.svg) no-repeat 0 50%
}
.nichinouken .plan p, .nichinouken .plan dl {
	font-size: 15px
}
.nichinouken .plan dt {
	white-space: nowrap
}
.nichinouken .plan .table {
	table-layout: fixed
}
.nichinouken .plan .table th, .nichinouken .plan .table td {
	padding: 15px 10px
}
.nichinouken .plan .table strong {
	font-size: 13px
}
@media only screen and (max-width: 750px) {
	.nichinouken .plan .table th {
		border-left: 0
	}
	.nichinouken .plan .table th, .nichinouken .plan .table td {
		border-right: 0;
		border-bottom: 0;
		padding: 5px 10px;
		min-height: 4em;
		align-content: center
	}
	.nichinouken .plan .table th:first-of-type, .nichinouken .plan .table td:first-of-type {
		border-top: 0
	}
}